{% extends 'partials/base.html.twig' %}

{% block content %}

	<div class="page_block">
		<div class="page_menu">
			{% include('/partials/page_header_logo.html.twig') with {'black': true} %}
			<div class="side_menu">
				<div class="blog_timeline">
				{% for p in page.children.order('header.custom.date', 'desc') %}	
					<div>
						<a href="#{{p.header.custom.date}}">{{p.header.custom.title|raw}}</a>
					</div>
				{% endfor %}
				</div>
			</div>
		</div>
		<div class="page_site_content">
			<div class="block_content">
				{% include('/partials/page_header_menu.html.twig') with {'black': true} %}
				{% for p in page.children.order('header.custom.date', 'desc') %}
					{% include('/events_blog_post.html.twig') with {'page': p} %}
				{% endfor %}
			</div>
		</div>
	</div>
	
{% endblock %}
